Last Comment Bug 736258 - WebTelephony: rename "ringing" event to "alerting"
: WebTelephony: rename "ringing" event to "alerting"
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Device Interfaces (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Hsin-Yi Tsai [:hsinyi]
:
:
Mentors:
Depends on:
Blocks: webtelephony
  Show dependency treegraph
 
Reported: 2012-03-15 14:14 PDT by Philipp von Weitershausen [:philikon]
Modified: 2012-04-26 00:08 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Have renamed "ringing" event to "alerting" event in WebTelephony API (3.78 KB, patch)
2012-03-15 20:54 PDT, Hsin-Yi Tsai [:hsinyi]
philipp: review+
Details | Diff | Splinter Review

Description Philipp von Weitershausen [:philikon] 2012-03-15 14:14:07 PDT
See http://groups.google.com/group/mozilla.dev.webapi/browse_thread/thread/9453b76adb8dab03 for discussion.
Comment 1 Hsin-Yi Tsai [:hsinyi] 2012-03-15 20:54:16 PDT
Created attachment 606443 [details] [diff] [review]
Have renamed "ringing" event to "alerting" event in WebTelephony API

Thanks.
Comment 2 Philipp von Weitershausen [:philikon] 2012-03-16 16:31:06 PDT
CCing Etienne to let him know that this change is coming up.
Comment 3 Etienne Segonzac (:etienne) 2012-03-19 06:35:47 PDT
Thanks Philipp!
FYI this shouldn't break anything in Gaia when it lands.
Comment 4 Philipp von Weitershausen [:philikon] 2012-04-26 00:08:25 PDT
This was committed long ago, but never marked:

http://hg.mozilla.org/mozilla-central/rev/94ad7c1c0de7

Note You need to log in before you can comment on or make changes to this bug.